<?php require_once("../default/common.php"); ?>


<? if($_GET["id"] > 0){ ?>

<script>
jQuery(document).ready(function($) {
	// $("#ref_bc").attr("disabled","disabled");
	$(".tips").hide();
	$('#table_be_product').find('input, select').prop('disabled', true);
});
</script>

<? } ?>